Subject: Regarding the Roster
From: Mansi Chhabra <[email-masked]>
To: [email-masked]
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 27 Aug 2017 21:33:33 +0530 (IST)

Hi Sir, 

Kindly review my roster as my last off was on Saturday i.e. 26 August 2017 and the next off is on Monday i.e. 28 August 2017 . I am unsure that why my next off is just after 2 days from the preceding off, I would appreciate if you would be able to accommodate my off on Saturday for the next week. Also I would be coming on 12pm-9pm on Monday 28/08/2017. Please suggest. 

Thanks! 

Kind Regards, 
Mansi